Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 09:34:37 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>Hi </div>
<div>As I had already mentioned I m leaving, I m traveling &#129523; late night, still you can deliver by 4pm, today, Saturday, then I can collect the order. </div>
<div>As I need to pack and weight the items so need to have things on time. </div>
<div>If it’s possible for you to bring at most by 4pm then send. Give 00571690933 Saudi </div>
<div>Location- Al maghab, opposite Dina clinic, nayef road, Al janidria bakery. </div>
<div>Waiting for the order and response. </div>
<div>Thanks </div>
<div>Reshma <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Nov 2021, at 10:47, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Reshma,<br><br>Thank you for getting in touch with us.<br><br>We sincerely apologies for the inconvenience caused to you.<br><br> We would like to inform you that our courier partner tried to contact you on (966556061899)  on 28/10/2021 but didn't receive any response from your end.<br><br><strong>Kindly provide us with your full address with your contact number to complete the delivery.<br></strong><br>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3344397